{
  "name": "bootstrapToastWrapper",
  "_release": "fec5a24c81",
  "_resolution": {
    "type": "branch",
    "branch": "master",
    "commit": "fec5a24c81849ebb7c70e52cbfde7c8342e8695b"
  },
  "_source": "https://git.inforsistemas-devel1.com.br/bower/bootstrapToastWrapper.git",
  "_target": "*",
  "_originalSource": "https://git.inforsistemas-devel1.com.br/bower/bootstrapToastWrapper.git"
}